Para crear una tienda en línea con el plugin AliDropship necesitarás:

Requisitos del servidor de hosting:
Open incoming connection Hosting 32bit (64bit recommended)
cURL libraries ver 7.58.0 recommended (minimum required version is 7.29.0)
PHP 7.1 or 7.2+
ionCube activated on your hosting
File size upload limit: min. 16MB.

Navegador y extensiones requeridas:
Navegador Google Chrome
Extensión AliDropship de Google Chrome 

Proveedores de hosting recomendados:
El plugin AliDropship es compatible con casi todos los proveedores de alojamiento populares (Godaddy, Hostgator, BlueHost, etc.) También puedes considerar el alojamiento en AliDropship que está perfectamente optimizado para las tiendas dropshipping basadas en WP y viene con un certificado SSL gratuito.

No recomendamos utilizar el proveedor de alojamiento iPage, porque utiliza bibliotecas cURL obsoletas (7.22.0) y no las actualizará en un futuro próximo.

El proveedor Siteground: ionCube funciona correctamente solo en PHP 7.2.

No se recomiendan los planes de alojamiento web de GoDaddy porque estos planes no tienen la opción de activar ionCube Loader correctamente.

No recomendamos agregar más de 400-500 productos a tu sitio de WooCommerce. Puede causar problemas con un alto uso de CPU en tu servidor y una gran carga de base de datos creada por múltiples consultas de WooCommerce.

Si usas el plugin AliDropship original sin WooCommerce, puedes agregar hasta 10,000 productos a tu sitio web.

Plugins incompatibles:

WP Cerber: este plugin ahora no es compatible con el plugin AliDropship. Puede causar el error 403 al importar productos con la extensión AliDropship de Google Chrome.

Rocket: Cloudflare Rocket bloquea algunos guiones del plugin AliDropship.

Advanced Ads: bloquea guiones del plugin AliDropship y evita su actualización.

Por favor ten en cuenta que el plugin AliDropship no es compatible con WordPress Multisite Network y no funciona en servidores locales.

¿Encontró su respuesta?